# Create a scoped context

Creates a scoped context for the `masterSitecoreContextId` within an organization. It defines subset access through the `allowedResourceIds`.

Endpoint: POST /api/context/user/v1/contexts/{masterSitecoreContextId}/filtered
Version: 1.0
Security: BearerAuth

## Security:

  - `BearerAuth` (unknown)
    http bearer JWT

## Path parameters:

  - `masterSitecoreContextId` (string, required)
    Sitecore Context ID of the master context

## Request fields (application/json):

  - `sitecoreContextId` (string)
    Example: f9c3b17d181640efbbf3ae670311452d

  - `name` (string)
    Example: Scoped context name

  - `allowedResourceIds` (array)

## Response 201:

  - `201` (unknown)
    Scoped context successfully created

## Response 201 fields (application/json):

  - `sitecoreContextId` (string, required)
    Example: fcb58fa476ebcc9df896d8e8608a718b

  - `name` (string)
    Example: Scoped context name

  - `masterSitecoreContextId` (string, required)
    Example: 5f81f0627a2e9233d71e8e84f2c0b8e2

  - `allowedResourceIds` (array)

  - `createdAt` (string)
    Example: 2025-09-22T01:00:00Z

  - `updatedAt` (string)
    Example: 2025-09-22T01:00:00Z

## Response 400:

  - `400` (unknown)
    Invalid allowedResourceIds

## Response 400 fields (application/json):

  - `title` (string, required)
    Example: Unauthorized

  - `type` (string, required)
    Example: Unauthorized

  - `instance` (string, required)
    Example: /v1/context

  - `status` (integer, required)
    Example: 500

## Response 401:

  - `401` (unknown)
    Unauthorized request or invalid access token

## Response 401 fields (application/json):

  - `title` (string, required)
    Example: Unauthorized

  - `type` (string, required)
    Example: Unauthorized

  - `instance` (string, required)
    Example: /v1/context

  - `status` (integer, required)
    Example: 500

## Response 403:

  - `403` (unknown)
    Request does not contain required scopes (expected any of: `ep.usr.ctx:w`).

## Response 403 fields (application/json):

  - `title` (string, required)
    Example: Unauthorized

  - `type` (string, required)
    Example: Unauthorized

  - `instance` (string, required)
    Example: /v1/context

  - `status` (integer, required)
    Example: 500

## Response 404:

  - `404` (unknown)
    Data not found by the provided organizationId or masterSitecoreContextId

## Response 404 fields (application/json):

  - `title` (string, required)
    Example: Unauthorized

  - `type` (string, required)
    Example: Unauthorized

  - `instance` (string, required)
    Example: /v1/context

  - `status` (integer, required)
    Example: 500

## Response 409:

  - `409` (unknown)
    Data already exists by the provided sitecoreContextId

## Response 409 fields (application/json):

  - `title` (string, required)
    Example: Unauthorized

  - `type` (string, required)
    Example: Unauthorized

  - `instance` (string, required)
    Example: /v1/context

  - `status` (integer, required)
    Example: 500

## Response 422:

  - `422` (unknown)
    Name at most 80 characters long

## Response 422 fields (application/json):

  - `title` (string, required)
    Example: Unauthorized

  - `type` (string, required)
    Example: Unauthorized

  - `instance` (string, required)
    Example: /v1/context

  - `status` (integer, required)
    Example: 500

## Response 500:

  - `500` (unknown)
    Server-side exception during request execution

## Response 500 fields (application/json):

  - `title` (string, required)
    Example: Unauthorized

  - `type` (string, required)
    Example: Unauthorized

  - `instance` (string, required)
    Example: /v1/context

  - `status` (integer, required)
    Example: 500

